Subject: Ticket Assigned - Fwd: Order # 8244418523
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:25:26 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order # 8244418523 URGENT REMINDER!!

I Managed to reach your call center yesterday and the lady promised to solve the issue ASAP and till today no one bothered to call back. 

Ghida Khayat
65770465

Begin forwarded message:

> From: [email-masked]
> Date: 6 April 2021 at 1:42:59 AM GMT+3
> To: [email-masked]
> Subject: Fwd: Order # 8244418523
> 
> 
> Reminder
> 
> 
> Begin forwarded message:
> 
>> From: [email-masked]
>> Date: 3 April 2021 at 9:48:21 AM GMT+3
>> To: [email-masked]
>> Subject: Order # 8244418523
>> 
>> Dear Support Team,
>> 
>> I have been trying to contact you via phone for the past two days but failed to get through.
>> 
>> I purchased a wardrobe online for kd 49 a couple of weeks ago and when your colleague fixed it , there were various scratches on it and besides that the material was of very cheap quality and came in a very bad state. When I started giving him my comments and told him to stop constructing it , he took it personal and didn’t even want to listen. He just stated that this is a cheap closet and I need to call the call center to arrange for a refund.
>> For the sake of proving my point, I am enclosing various pictures which highlights the damages and how it wasn’t properly fixed.
>> 
>> I kindly request you for sending someone to collect it and arrange for a refund.
>> 
>> Regards,
>> 
>> Ghida Khayat
>> 65770465
>> 
>> 
>> 
>> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378587